dudley/src/Assemble_addToSystemMatrix.cpp File Reference
`#include "Assemble.h"`

## Namespaces

| dudley
| A suite of factory methods for creating 2D and 3D dudley domains.

## Functions

template<>
void | dudley::Assemble_addToSystemMatrix< real_t > (escript::AbstractSystemMatrix *S, const std::vector< index_t > &Nodes, int numEq, const std::vector< real_t > &array)
template<>
void | dudley::Assemble_addToSystemMatrix< cplx_t > (escript::AbstractSystemMatrix *S, const std::vector< index_t > &Nodes, int numEq, const std::vector< cplx_t > &array)